firstname: Stéphanie
lastname: Vogel
gender: elle
email: stefvogel@bluewin.ch
phone: '0792112806'
street: 'Rte de la Crête-Blanche 28D'
city: 'Granges VS'
birthdate: '1979-01-20'
message: 'Amie de Cindy'
